using IWS5.Core.DTO;
using IWS5.Core.Models.Request.Process;

namespace IWS5.Core.Services;

public interface IProcessDocumentTemplateRightsService
{
    Task UpdateProcessLimitTemplate(List<UpdateProcessDefaultTemplateRequest> baseRequest);

    Task<List<ProcessDocumentTemplateRightsDTO>> ListProcessLimitTemplate(Guid processId);
}
